• caglararli@hotmail.com
  • 05386281520

CVE-2023-49114 | Qognify VMS Client Viewer 7.1 uncontrolled search path

Çağlar Arlı      -    15 Views

CVE-2023-49114 | Qognify VMS Client Viewer 7.1 uncontrolled search path

A vulnerability was found in Qognify VMS Client Viewer 7.1. It has been classified as problematic. Affected is an unknown function. The manipulation leads to uncontrolled search path. This vulnerability is traded as CVE-2023-49114. Local access is required to approach this attack. There is no exploit available.